* Encoding: windows-1252.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*             UNIDAD DE EVALUACIN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIN GENERAL DE MEDICIN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     TERCER GRADO DE PRIMARIA (Excale 03)
/*
/*                      **** FORMACIN CVICA Y TICA ****
/*
/*                     Ciclo escolar evaluado: 2013 - 2014
/*_____________________________________________________________________________
/*
/*
/*            SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE
/*                   FORMACIN CVICA Y TICA EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale03_2014_Alum_FCE.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale03_2014_Alum_FCE.txt
/*         as como el archivo Excale03_2014_Alum_FCE.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la primer lnea de los comandos de este archivo
/*         (CD "C:\***") para actualizar el nombre del directorio de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale03_2014_Alum_FCE.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Direccin de Tratamiento de Datos
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 01 DE SEPTIEMBRE 2015
/*
/*  ****************************************************************************/

   /* Actualizar el nombre del directorio donde se ubica el archivo Excale03_2014_Alum_FCE.TXT */
 CD "C:\***"

SET DECIMAL=DOT.
 DATA LIST FILE = "Excale03_2014_Alum_FCE.TXT" ENCODING = '1252'
       /NACIONAL           1 - 1
        ESCUELA            2 - 5
        ID_ENT             6 - 7
        NOM_ENT            8 - 27    (a)
        ID_MOD            28 - 28
        MOD               29 - 32    (a)
        ESTRATO           33 - 40    (a)
        ENTEST            41 - 46    (a)
        ALUMNO            47 - 51
        ID_INSTR          52 - 66    (a)
        SEXO              67 - 67
        EDAD_AC           68 - 69
        MES_NAC           70 - 71
        EDAD              72 - 82
        EDAD_ACC          83 - 83
        EDAD_N            84 - 84
        EDAD_ANT          85 - 85
        EDAD_EES          86 - 86
        W_ALU             87 - 97
        DOCENTE           98 - 102
        PCA_01           103 - 103
        PCA_02           104 - 104
        PCA_03           105 - 105
        PCA_04           106 - 106
        PCA_05           107 - 107
        PCA_06           108 - 108
        PCA_07           109 - 109
        PCA_08           110 - 110
        PCA_09           111 - 111
        PCA_10           112 - 112
        PCA_11           113 - 113
        PCA_12           114 - 114
        PCA_13           115 - 115
        PCA_14           116 - 116
        PCA_15           117 - 117
        PCA_16           118 - 118
        PCA_17           119 - 119
        PCB_01           120 - 120
        PCB_02           121 - 121
        PCB_03           122 - 122
        PCB_04           123 - 123
        PCB_05           124 - 124
        PCB_06           125 - 125
        PCB_07           126 - 126
        PCB_08           127 - 127
        PCB_09           128 - 128
        PCB_10           129 - 129
        PCB_11           130 - 130
        PCB_12           131 - 131
        PCB_13           132 - 132
        PCB_14           133 - 133
        PCB_15           134 - 134
        PCB_16           135 - 135
        PCB_17           136 - 136
        PCC_01           137 - 137
        PCC_02           138 - 138
        PCC_03           139 - 139
        PCC_04           140 - 140
        PCC_05           141 - 141
        PCC_06           142 - 142
        PCC_07           143 - 143
        PCC_08           144 - 144
        PCC_09           145 - 145
        PCC_10           146 - 146
        PCC_11           147 - 147
        PCC_12           148 - 148
        PCC_13           149 - 149
        PCC_14           150 - 150
        PCC_15           151 - 151
        PCC_16           152 - 152
        PCC_17           153 - 153
        PCD_01           154 - 154
        PCD_02           155 - 155
        PCD_03           156 - 156
        PCD_04           157 - 157
        PCD_05           158 - 158
        PCD_06           159 - 159
        PCD_07           160 - 160
        PCD_08           161 - 161
        PCD_09           162 - 162
        PCD_10           163 - 163
        PCD_11           164 - 164
        PCD_12           165 - 165
        PCD_13           166 - 166
        PCD_14           167 - 167
        PCD_15           168 - 168
        PCD_16           169 - 169
        PCD_17           170 - 170
        PCD_18           171 - 171
        PCE_01           172 - 172
        PCE_02           173 - 173
        PCE_03           174 - 174
        PCE_04           175 - 175
        PCE_05           176 - 176
        PCE_06           177 - 177
        PCE_07           178 - 178
        PCE_08           179 - 179
        PCE_10           180 - 180
        PCE_11           181 - 181
        PCE_12           182 - 182
        PCE_13           183 - 183
        PCE_14           184 - 184
        PCE_15           185 - 185
        PCE_16           186 - 186
        PCE_17           187 - 187
        PCF_01           188 - 188
        PCF_02           189 - 189
        PCF_03           190 - 190
        PCF_04           191 - 191
        PCF_05           192 - 192
        PCF_06           193 - 193
        PCF_07           194 - 194
        PCF_08           195 - 195
        PCF_10           196 - 196
        PCF_11           197 - 197
        PCF_12           198 - 198
        PCF_13           199 - 199
        PCF_14           200 - 200
        PCF_15           201 - 201
        PCF_16           202 - 202
        PCF_17           203 - 203
        PV1FCE           204 - 211
        PV2FCE           212 - 219
        PV3FCE           220 - 227
        PV4FCE           228 - 235
        PV5FCE           236 - 243
        FCENVL1          244 - 244
        FCENVL2          245 - 245
        FCENVL3          246 - 246
        FCENVL4          247 - 247
        FCENVL5          248 - 248
        FCENVBL1         249 - 249
        FCENVBL2         250 - 250
        FCENVBL3         251 - 251
        FCENVBL4         252 - 252
        FCENVBL5         253 - 253
        FCENVML1         254 - 254
        FCENVML2         255 - 255
        FCENVML3         256 - 256
        FCENVML4         257 - 257
        FCENVML5         258 - 258
        WVARSTRR         259 - 261
        W_FSTR1          262 - 272
        W_FSTR2          273 - 283
        W_FSTR3          284 - 294
        W_FSTR4          295 - 305
        W_FSTR5          306 - 316
        W_FSTR6          317 - 327
        W_FSTR7          328 - 338
        W_FSTR8          339 - 349
        W_FSTR9          350 - 360
        W_FSTR10         361 - 371
        W_FSTR11         372 - 382
        W_FSTR12         383 - 393
        W_FSTR13         394 - 404
        W_FSTR14         405 - 415
        W_FSTR15         416 - 426
        W_FSTR16         427 - 437
        W_FSTR17         438 - 448
        W_FSTR18         449 - 459
        W_FSTR19         460 - 470
        W_FSTR20         471 - 481
        W_FSTR21         482 - 492
        W_FSTR22         493 - 503
        W_FSTR23         504 - 514
        W_FSTR24         515 - 525
        W_FSTR25         526 - 536
        W_FSTR26         537 - 547
        W_FSTR27         548 - 558
        W_FSTR28         559 - 569
        W_FSTR29         570 - 580
        W_FSTR30         581 - 591
        W_FSTR31         592 - 602
        W_FSTR32         603 - 613
        W_FSTR33         614 - 624
        W_FSTR34         625 - 635
        W_FSTR35         636 - 646
        W_FSTR36         647 - 657
        W_FSTR37         658 - 668
        W_FSTR38         669 - 679
        W_FSTR39         680 - 690
        W_FSTR40         691 - 701
        W_FSTR41         702 - 712
        W_FSTR42         713 - 723
        W_FSTR43         724 - 734
        W_FSTR44         735 - 745
        W_FSTR45         746 - 756
        W_FSTR46         757 - 767
        W_FSTR47         768 - 778
        W_FSTR48         779 - 789
        W_FSTR49         790 - 800
        W_FSTR50         801 - 811
        W_FSTR51         812 - 822
        W_FSTR52         823 - 833
        W_FSTR53         834 - 844
        W_FSTR54         845 - 855
        W_FSTR55         856 - 866
        W_FSTR56         867 - 877
        W_FSTR57         878 - 888
        W_FSTR58         889 - 899
        W_FSTR59         900 - 910
        W_FSTR60         911 - 921
        W_FSTR61         922 - 932
        W_FSTR62         933 - 943
        W_FSTR63         944 - 954
        W_FSTR64         955 - 965
        W_FSTR65         966 - 976
        W_FSTR66         977 - 987
        W_FSTR67         988 - 998
        W_FSTR68         999 - 1009
        W_FSTR69        1010 - 1020
        W_FSTR70        1021 - 1031
        W_FSTR71        1032 - 1042
        W_FSTR72        1043 - 1053
        W_FSTR73        1054 - 1064
        W_FSTR74        1065 - 1075
        W_FSTR75        1076 - 1086
        W_FSTR76        1087 - 1097
        W_FSTR77        1098 - 1108
        W_FSTR78        1109 - 1119
        W_FSTR79        1120 - 1130
        W_FSTR80        1131 - 1141
        W_FSTR81        1142 - 1152
        W_FSTR82        1153 - 1163
        W_FSTR83        1164 - 1174
        W_FSTR84        1175 - 1185
        W_FSTR85        1186 - 1196
        W_FSTR86        1197 - 1207
        W_FSTR87        1208 - 1218
        W_FSTR88        1219 - 1229
        W_FSTR89        1230 - 1240
        W_FSTR90        1241 - 1251
        W_FSTR91        1252 - 1262
        W_FSTR92        1263 - 1273
        W_FSTR93        1274 - 1284
        W_FSTR94        1285 - 1295
        W_FSTR95        1296 - 1306
        W_FSTR96        1307 - 1317
        W_FSTR97        1318 - 1328
        W_FSTR98        1329 - 1339
        W_FSTR99        1340 - 1350
        W_FSTR100       1351 - 1361
.


/***********************************************************************
/*             Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC       "Mes de nacimiento del alumno"
      EDAD          "Edad del alumno al mes de mayo de 2014, en aos (al momento de la aplicacin). Incluye los meses cumplidos (decimales)"
      EDAD_ACC      "Edad en aos cumplidos codificada (con recodificacin y colapsamiento de categoras de la variable EDAD_AC)"
      EDAD_N        "Edad normativa. Supone el ingreso al primero de primaria con 6 aos cumplidos (o menos) al primero de septiembre"
      EDAD_ANT      "Edad anticipada. Variable indicadora de los alumnos que ingresaron al primero de primaria con menos de 6 aos cumplidos al primero de septiembre"
      EDAD_EES      "Extra edad severa. Variable indicadora de los alumnos que tienen dos aos o ms de retraso en el sistema escolar"
      W_ALU         "Peso muestral o ponderador del alumno"
      DOCENTE       "Identificador del docente que imparte clases al alumno"
      PCA_01        "Reconoce el esfuerzo acadmico de sus compaeros."
      PCA_02        "Aprecia los rasgos de quienes lo rodean."
      PCA_03        "Distingue alimentos que contribuyen a su salud."
      PCA_04        "Identifica acciones realizadas por los adultos que favorecen el cuidado de la salud."
      PCA_05        "Reconoce la importancia de expresar ideas y sentimientos sin violencia."
      PCA_06        "Reconoce la importancia de la autoridad en el cumlimiento de las reglas."
      PCA_07        "Reconoce la importancia de convivir con personas con costumbres diferentes a las suyas."
      PCA_08        "Valora la equidad de gnero."
      PCA_09        "Reconoce la importancia de la imparcialidad al aplicar las normas o leyes."
      PCA_10        "Reconoce las consecuencias de infringir la ley."
      PCA_11        "Reconoce el papel de las autoridades en la aplicacin de las normas."
      PCA_12        "Valora la pluralidad de intereses en la toma de decisiones democraticas."
      PCA_13        "Comprende la importancia de denunciar o mediar frente a situaciones violentas."
      PCA_14        "Comprende que el incumplimiento de los derechos de las personas es violencia."
      PCA_15        "Reconoce estrategias para prevenir la violencia."
      PCA_16        "Reconoce la importancia de la tolerancia en en la resolucin de conflictos."
      PCA_17        "Identifica la nocin de organizarse."
      PCB_01        "Respeta las caractersticas culturales de nias y nios."
      PCB_02        "Aprecia que los rasgos compartidos le dan identidad."
      PCB_03        "Distingue situaciones que violentan los derechos de las nias y los nios."
      PCB_04        "Identifica actividades que promuven el cuidado de su salud."
      PCB_05        "Valora la importancia de la escucha para la convivencia."
      PCB_06        "Identifica una meta."
      PCB_07        "Reconoce la importancia de aplicar las reglas a todos por igual."
      PCB_08        "Reconoce acciones para enfrentar la discriminacin."
      PCB_09        "Reconoce formas de consumo responsable de recursos naturales."
      PCB_10        "Reconoce las consecuencias del incumplimiento de las normas."
      PCB_11        "Valora establecer acuerdos por escrito."
      PCB_12        "Comprende la importancia de difundir los derechos de las nias y los nios."
      PCB_13        "Identifica las autoridades en su contexto inmediato."
      PCB_14        "Reconoce las funciones de las autoridades."
      PCB_15        "Reconoce leyes que sancionan a las autoridades."
      PCB_16        "Comprende que las autoridades pueden ser injustas."
      PCB_17        "Reconoce la importancia del respeto en la resolucin de conflictos."
      PCC_01        "Respeta la manifestacin de las emociones."
      PCC_02        "Valora su desempeo ante los dems."
      PCC_03        "Aprecia acciones que contribuyen a la prevencin de accidentes."
      PCC_04        "Comprende que la responsabilidad y el esfuerzo son fundamentales para lograr una meta."
      PCC_05        "Critica actividades asignadas social e histricamente a mujeres y hombres."
      PCC_06        "Distingue diferentes oportunidades entre mujeres y hombres."
      PCC_07        "Identifica la importancia de reducir el consumo para el ambiente."
      PCC_08        "Reconoce el papel de las autoridades en la aplicacin de las leyes."
      PCC_09        "Valora su participacin en el establecimiento de acuerdos."
      PCC_10        "Reconoce experiencias democrticas."
      PCC_11        "Identifica personas e instituciones que protegen sus derechos."
      PCC_12        "Comprende la importancia de informarse sobre sus derechos."
      PCC_13        "Comprende que las autoridades pueden ser castigadas."
      PCC_14        "Comprende la diversidad de intereses."
      PCC_15        "Valora mecanismos democrticos para prevenir la violencia."
      PCC_16        "Comprende la importancia de organizarse para lograr el bien comn."
      PCC_17        "Comprende la importancia de participar en organizaciones que favorezcan la democracia."
      PCD_01        "Reconoce estrategias de aprendizaje para apoyar a sus compaeros."
      PCD_02        "Distingue actividades fsicas o recreativas que favorecen su salud."
      PCD_03        "Reconoce la necesidad de expresar sus emociones."
      PCD_04        "Identifica la importancia de la paciencia para satisfacer necesidades y deseos."
      PCD_05        "Reconoce la importancia de establecer objetivos para aprender."
      PCD_06        "Reconoce la importancia de las reglas para convivir."
      PCD_07        "Aprecia el cumplimiento de las reglas para la convivencia."
      PCD_08        "Valora la aplicacin de las reglas considerando las diferencias."
      PCD_09        "Identifica tareas bsicas en el hogar."
      PCD_10        "Reconoce la importancia de participar en los quehaceres del hogar."
      PCD_11        "Reconoce los efectos del uso inadecuado de los recursos naturales."
      PCD_12        "Valora su participacin en la elaboracin de normas en su contexto."
      PCD_13        "Reconoce mecanismos para tomar decisiones democrticas."
      PCD_14        "Comprende la necesidad de vigilar que los acuerdos se cumplan."
      PCD_15        "Identifica situaciones cotidianas en las cuales se respetan sus derechos."
      PCD_16        "Identifica el concepto de violencia."
      PCD_17        "Reconoce acciones violentas."
      PCD_18        "Reconoce la importancia de la solidaridad en en la resolucin de conflictos."
      PCE_01        "Reconoce que cuenta con derechos que lo protegen."
      PCE_02        "Aprecia acciones que contribuyen a su desarrollo fsico."
      PCE_03        "Reconoce expresiones afectivas sin violencia."
      PCE_04        "Distingue metas que puede alcanzar en su contexto."
      PCE_05        "Valora que todas las personas satifagan sus necesidades bsicas."
      PCE_06        "Reconoce que hay personas que no logran satisfacer sus necesidades bsicas."
      PCE_07        "Reconoce efectos de la insatisfaccin de las necesidades bsicas."
      PCE_08        "Distingue tratos discriminatorios."
      PCE_10        "Identifica la importancia de reutilizar para el ambiente."
      PCE_11        "Identifica la importancia de reciclar para el ambiente."
      PCE_12        "Identifica al Poder Legislativo en la creacin de leyes."
      PCE_13        "Reconoce que la exigencia del cumplimiento de acuerdos no debe ser violenta."
      PCE_14        "Valora su participacin para el cumplimiento de sus derechos."
      PCE_15        "Reconoce que las autoridades no estn por encima de las leyes."
      PCE_16        "Reconoce que los conflictos son parte de la diversidad."
      PCE_17        "Reconoce formas de participacin colectiva."
      PCF_01        "Respeta las caractersticas fsicas de de nias y nios."
      PCF_02        "Reconoce la prohibicin del trabajo infantil."
      PCF_03        "Exige respeto a sus derechos."
      PCF_04        "Aprecia acciones propias para el cuidado de su salud."
      PCF_05        "Identificac el derecho a la libre expresin de ideas y sentimientos."
      PCF_06        "Distingue entre necesidades y deseos."
      PCF_07        "Reconoce la importancia de ser paciente ante las necesidades de los dems."
      PCF_08        "Valora que las autoridades se apeguen a las reglas."
      PCF_10        "Distingue entre normas y leyes."
      PCF_11        "Reconoce la importancia de la participacin colectiva para establecer acuerdos."
      PCF_12        "Valora la pluralidad de opiniones en la toma de decisiones democraticas."
      PCF_13        "Reconoce sus derechos como nia o nio."
      PCF_14        "Comprende en la dignidad humana el fundamento de la convivencia."
      PCF_15        "Reconoce la imortancia de una tercera persona para solucionar conflictos."
      PCF_16        "Identifica la toma de decisiones colectivas en la vida diaria."
      PCF_17        "Distingue mecanismos para tomar decisiones colectivas."
      PV1FCE        "Primer valor plausible de formacin cvica y tica"
      PV2FCE        "Segundo valor plausible de formacin cvica y tica"
      PV3FCE        "Tercer valor plausible de formacin cvica y tica"
      PV4FCE        "Cuarto valor plausible de formacin cvica y tica"
      PV5FCE        "Quinto valor plausible de formacin cvica y tica"
      FCENVL1       "Nivel de logro en formacin cvica y tica. Asociado a PV1FCE. (Cuatro niveles)"
      FCENVL2       "Nivel de logro en formacin cvica y tica. Asociado a PV2FCE. (Cuatro niveles)"
      FCENVL3       "Nivel de logro en formacin cvica y tica. Asociado a PV3FCE. (Cuatro niveles)"
      FCENVL4       "Nivel de logro en formacin cvica y tica. Asociado a PV4FCE. (Cuatro niveles)"
      FCENVL5       "Nivel de logro en formacin cvica y tica. Asociado a PV5FCE. (Cuatro niveles)"
      FCENVBL1      "Identifica si el alumno pertenece al menos al nivel bsico de logro en formacin cvica y tica. Asociado a PV1FCE."
      FCENVBL2      "Identifica si el alumno pertenece al menos al nivel bsico de logro en formacin cvica y tica. Asociado a PV2FCE."
      FCENVBL3      "Identifica si el alumno pertenece al menos al nivel bsico de logro en formacin cvica y tica. Asociado a PV3FCE."
      FCENVBL4      "Identifica si el alumno pertenece al menos al nivel bsico de logro en formacin cvica y tica. Asociado a PV4FCE."
      FCENVBL5      "Identifica si el alumno pertenece al menos al nivel bsico de logro en formacin cvica y tica. Asociado a PV5FCE."
      FCENVML1      "Identifica si el alumno pertenece al menos al nivel medio de logro en formacin cvica y tica. Asociado a PV1FCE."
      FCENVML2      "Identifica si el alumno pertenece al menos al nivel medio de logro en formacin cvica y tica. Asociado a PV2FCE."
      FCENVML3      "Identifica si el alumno pertenece al menos al nivel medio de logro en formacin cvica y tica. Asociado a PV3FCE."
      FCENVML4      "Identifica si el alumno pertenece al menos al nivel medio de logro en formacin cvica y tica. Asociado a PV4FCE."
      FCENVML5      "Identifica si el alumno pertenece al menos al nivel medio de logro en formacin cvica y tica. Asociado a PV5FCE."
      WVARSTRR      "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR81      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR82      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR83      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR84      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR85      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR86      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR87      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR88      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR89      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR90      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR91      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR92      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR93      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR94      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR95      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR96      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR97      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR98      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR99      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR100     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                1      "Urbana Pblica"
                2      "Rural Pblica"
                3      "Educacin Indgena"
                4      "Curso Comunitario"
                5      "Primaria privada"
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Secundaria privada"/
      MOD
                "UP"   "Urbano Pblico"
                "RP"   "Rural Pblico"
                "EI"   "Educacin Indgena"
                "CC"   "Cursos Comunitarios"
                "UPV"  "Privados"
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      ENTEST
                "999"  "Respuesta omitida"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDAD_AC
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
      MES_NAC
                1      "Enero"
                2      "Febrero"
                3      "Marzo"
                4      "Abril"
                5      "Mayo"
                6      "Junio"
                7      "Julio"
                8      "Agosto"
                9      "Septiembre"
                10     "Octubre"
                11     "Noviembre"
                12     "Diciembre"
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
      EDAD
                99     "Respuesta omitida"/
      EDAD_ACC
                1      "8 aos o menos"
                2      "9 aos"
                3      "10 aos"
                4      "11 aos o ms"
                9      "Respuesta omitida"/
      EDAD_N
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_ANT
                0      "Sin edad anticipada"
                1      "Edad anticipada"
                9      "Respuesta omitida"/
      EDAD_EES
                0      "Sin extra edad severa"
                1      "Extra edad severa"
                9      "Respuesta omitida"/
      DOCENTE
                99999   "Respuesta omitida"/
      PCA_01
      PCA_02
      PCA_03
      PCA_04
      PCA_05
      PCA_06
      PCA_07
      PCA_08
      PCA_09
      PCA_10
      PCA_11
      PCA_12
      PCA_13
      PCA_14
      PCA_15
      PCA_16
      PCA_17
      PCB_01
      PCB_02
      PCB_03
      PCB_04
      PCB_05
      PCB_06
      PCB_07
      PCB_08
      PCB_09
      PCB_10
      PCB_11
      PCB_12
      PCB_13
      PCB_14
      PCB_15
      PCB_16
      PCB_17
      PCC_01
      PCC_02
      PCC_03
      PCC_04
      PCC_05
      PCC_06
      PCC_07
      PCC_08
      PCC_09
      PCC_10
      PCC_11
      PCC_12
      PCC_13
      PCC_14
      PCC_15
      PCC_16
      PCC_17
      PCD_01
      PCD_02
      PCD_03
      PCD_04
      PCD_05
      PCD_06
      PCD_07
      PCD_08
      PCD_09
      PCD_10
      PCD_11
      PCD_12
      PCD_13
      PCD_14
      PCD_15
      PCD_16
      PCD_17
      PCD_18
      PCE_01
      PCE_02
      PCE_03
      PCE_04
      PCE_05
      PCE_06
      PCE_07
      PCE_08
      PCE_10
      PCE_11
      PCE_12
      PCE_13
      PCE_14
      PCE_15
      PCE_16
      PCE_17
      PCF_01
      PCF_02
      PCF_03
      PCF_04
      PCF_05
      PCF_06
      PCF_07
      PCF_08
      PCF_10
      PCF_11
      PCF_12
      PCF_13
      PCF_14
      PCF_15
      PCF_16
      PCF_17
                0      "Fallo"
                1      "Acierto"
                5      "Reactivo no alcanzado (se considera como no administrado)"
                6      "Reactivo no administrado por error de impresin"
                7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"/
      FCENVL1
      FCENVL2
      FCENVL3
      FCENVL4
      FCENVL5
                1      "Por debajo del nivel bsico"
                2      "Bsico"
                3      "Medio"
                4      "Avanzado"/
      FCENVBL1
      FCENVBL2
      FCENVBL3
      FCENVBL4
      FCENVBL5
                0      "Por debajo del nivel bsico"
                1      "Al menos el nivel bsico"/
      FCENVML1
      FCENVML2
      FCENVML3
      FCENVML4
      FCENVML5
                0      "Por debajo del nivel medio"
                1      "Al menos el nivel medio"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       ENTEST     ("999")/
       SEXO       (8,9)/
       EDAD       (99)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       EDAD_ACC   (9)/
       EDAD_N     (9)/
       EDAD_ANT   (9)/
       EDAD_EES   (9)/
       DOCENTE    (99999)
.

MISSING VALUES PCA_01 TO PCF_17 (5,6,7).
EXE.


/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMAT PV1FCE TO PV5FCE (F8.2).
FORMAT W_FSTR1 TO W_FSTR100 (F11.2).

SAVE OUTFILE="Excale03_2014_Alum_FCE.SAV".

EXE.


